.manage-field-container {
  .button-container {
    width: calc($btn-padding-x + $btn-padding-x + 30px);
  }

  .btn-edit.btn-outline-secondary {
    background-color: var(--bs-white);

    &:hover {
      color: rgb(var(--bs-black-rgb));
      background-color: var(--bs-gray-200);

      svg path {
        stroke: rgb(var(--bs-black-rgb));
      }
    }

    @include color-mode(dark) {
      &:hover {
        svg {
          stroke: rgb(var(--bs-black-rgb));
        }
      }
    }
  }

  .panel-title {
    color: rgb(var(--bs-primary-rgb));
    font-weight: bold;
    font-size: 1.3rem;
    margin-top: $spacer * 0.56;
    margin-bottom: $spacer * 0.5;
    line-height: 1em;
  }

  .value-container {
    margin-left: calc($btn-padding-x + $btn-padding-x + 30px);

    &:has(.drag-handler) {
      margin-left: 0;
    }
  }

  &.is-disabled {
    .value-container {
      margin-left: 0;
    }
  }
}